.thegame-container {
  background: linear-gradient(
      to bottom, 
      rgba(0,0,0,1) 0%, 
      rgba(0,0,0,0.3) 10%, 
      rgba(0,0,0,0.3) 90%, 
      rgba(0,0,0,1) 100%
  ),
    url("./images/the-games-bg.jpg");
  width: 100%;
  height: 150vh;
  background-position: center center;
  background-size: cover;
  position: relative;
  padding: 4rem 0 2rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.flex-container{
  max-width: 1200px;
  width: 100%;
  display: flex;
  flex-direction: row;
}

.thegame {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content:center;
  align-items: left;
  text-align: left;
  margin-bottom: 24px;
  padding: 24px;
  color: #fff;
}

.thegame > p {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
    'Lucida Sans', Arial, sans-serif;
}

.thegame-heading {
  margin-bottom: 24px;
  font-size: 60px;
}

.thegame-text{
  margin-bottom: 44px;
  font-size: 20px;
}

